Post Reply

[Q] How Can I make this app run on 4.0.4

OP Daniel Craig

18th August 2014, 07:00 PM   |  #1  
OP Junior Member
Thanks Meter: 0
 
7 posts
Join Date:Joined: Aug 2014
My Xperia T is on android 4.0.4 right now and I Don't want to update to 4.3 since it's buggy and I Don't want any custom ROMs, The reason that I posted is that There is Sony's Audio Recorder app on GP Store and it works on devices running 4.3 and up is there anyway I Can edit the .apk file to make it work on 4.0.4? Thanks. (Sorry if I posted on the Wrong place)
18th August 2014, 07:08 PM   |  #2  
felipep's Avatar
Junior Member
Thanks Meter: 0
 
5 posts
Join Date:Joined: Jul 2014
Quote:
Originally Posted by Daniel Craig

My Xperia T is on android 4.0.4 right now and I Don't want to update to 4.3 since it's buggy and I Don't want any custom ROMs, The reason that I posted is that There is Sony's Audio Recorder app on GP Store and it works on devices running 4.3 and up is there anyway I Can edit the .apk file to make it work on 4.0.4? Thanks. (Sorry if I posted on the Wrong place)

Hi. I don't know if this will work, but you can try BlackMart (just google and download) or Market Helper (google it too), that "transform" your mobile in other device. Maybe it works. I've tried a time ago on my Galaxy Y and worked fine
18th August 2014, 07:21 PM   |  #3  
OP Junior Member
Thanks Meter: 0
 
7 posts
Join Date:Joined: Aug 2014
Quote:
Originally Posted by felipep

Hi. I don't know if this will work, but you can try BlackMart (just google and download) or Market Helper (google it too), that "transform" your mobile in other device. Maybe it works. I've tried a time ago on my Galaxy Y and worked fine

Blackmart Doesn't have the App and Market Helper requires root which I Don't like.
18th August 2014, 07:40 PM   |  #4  
felipep's Avatar
Junior Member
Thanks Meter: 0
 
5 posts
Join Date:Joined: Jul 2014
Quote:
Originally Posted by Daniel Craig

Blackmart Doesn't have the App and Market Helper requires root which I Don't like.

Oh, sorry. I can't help you so :/
18th August 2014, 09:49 PM   |  #5  
Junior Member
Thanks Meter: 0
 
1 posts
Join Date:Joined: Sep 2011
Quote:
Originally Posted by Daniel Craig

Blackmart Doesn't have the App and Market Helper requires root which I Don't like.

Hy guy,

select from the googleplay the app you want to download
Copy the URL
Paste to the following link "select from the googleplay the app you want to download
Copy the URI
Paste the following apps.evozi.com/apk-downloader/?id=com.cleanmaster.mguard[/url]
(Package name or Google Play URL)
the app will download to your computer...

so, be happy!
19th August 2014, 06:59 AM   |  #6  
OP Junior Member
Thanks Meter: 0
 
7 posts
Join Date:Joined: Aug 2014
Quote:
Originally Posted by fernandobelissimo

Hy guy,

select from the googleplay the app you want to download
Copy the URL
Paste to the following link "select from the googleplay the app you want to download
Copy the URI
Paste the following apps.evozi.com/apk-downloader/?id=com.cleanmaster.mguard[/url]
(Package name or Google Play URL)
the app will download to your computer...

so, be happy!

Dude that's not my problem I have the .apk but the file won't install since it is designed to work on newer versions of Android, I just wanted to know is there anyway to edit the .apk file too make it run on older version of Android?
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


Top Threads in Android Q&A, Help & Troubleshooting by ThreadRank